package com.covas;

import java.time.LocalDate;

import javax.persistence.Entity;

import io.quarkus.hibernate.orm.panache.PanacheEntity;


@Entity
public class Users extends PanacheEntity {
    public String name;
    public LocalDate birth;
    public Boolean status;
    
    public static Users findByName(String name){
        return find("name", name).firstResult();
    }
    
}
